## linux-firmware 1.143

=== debian/changelog ===
linux-firmware (1.143) vivid; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git cef33368c4d3425f11306496f0250f8ef1cf3c1f
    rtl_nic: update firmware for RTL8168H and RTL8107E
    linux-firmware: Fix qat_895xcc.bin permissions
    linux-firmware: Add QLogic BR Series Adapter Firmware
    linux-firmware: Fix firmware files with executable permission set

  [ Leann Ogasawara ]

  * UBUNTU: Add bnx2x firmware to linux-firmware udeb
    -LP: #1424884

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 04 Mar 2015 00:16:58 -0600

linux-firmware (1.142) vivid; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 17657c35869baa999b454e868cd3d5a7e1656425
    linux-firmware: update Marvell USB8797-B0 firmware image
    linux-firmware: update Marvell SD8897-B0 firmware combo image
    linux-firmware: update Marvell PCIe/USB 8897-B0 firmware combo image
    linux-firmware: add Marvell USB8897-B0 firmware combo image
    linux-firmware: update Marvell 8897-B0 firmware images to p73
    linux-firmware: update Marvell SD8787 firmware version p192
    linux-firmware: update Marvell SD8787 firmware version p52
    linux-firmware: update Marvell 8897-B0 firmware images to p103
    linux-firmware: update WHENCE file for Marvell 8897 FW versions
    linux-firmware: update Marvell USB8797-B0 firmware image
    linux-firmware: add Marvell 8887-A2 firmware image
    linux-firmware: add Marvell USB8766-A0 firmware combo image
    linux-firmware: update Marvell 8897-B0 firmware images to p106
    rtlwifi: rtl8192ee: New firmware from Realtek
    linux-firmware: update Marvell 8897-B0 firmware images to p112
    linux-firmware: update Marvell USB8797-B0 firmware image
    linux-firmware: update Marvell SD8897-B0 firmware combo image
    linux-firmware: update Marvell PCIe/USB 8897-B0 firmware combo image
    linux-firmware: add Marvell USB8897-B0 firmware combo image
    linux-firmware: update Marvell 8897-B0 firmware images to p73
    linux-firmware: update Marvell SD8787 firmware version p192
    linux-firmware: update Marvell SD8787 firmware version p52
    linux-firmware: update Marvell 8897-B0 firmware images to p103
    linux-firmware: update WHENCE file for Marvell 8897 FW versions
    linux-firmware: update Marvell USB8797-B0 firmware image
    linux-firmware: add Marvell 8887-A2 firmware image
    linux-firmware: add Marvell USB8766-A0 firmware combo image
    linux-firmware: update Marvell 8897-B0 firmware images to p106
    linux-firmware: update Marvell 8897-B0 firmware images to p112
    Merge branch 'marvell-mwifiex'
    linux-firmware: update firmware for Intel Broadwell SST DSP
    linux-firmware: add sst audio firmware for braswell platforms
    Fix WHENCE entry for smsmdtv
    iwlwifi: add new -12 firmware for 3160 / 7260 / 7265 / 7265D
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B4)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5)
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B6)
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D0)
  * iwlwifi: update -10.ucode for 3160 / 7260 / 7265 / 7265D
    -LP: #1354975

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 19 Feb 2015 10:14:41 -0600

linux-firmware (1.141) vivid; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 78535e88bfb95e2f50afb6f9e728df0fbec2cddc
    cxgb4: Update firmware to revision 1.12.25.0
    iwlwifi: update -10.ucode for 3160 / 7260 / 7265 / 7265D
    radeon: add updated firmware for kaveri (radeon GPU)

 -- Seth Forshee <seth.forshee@canonical.com>  Sat, 10 Jan 2015 11:12:18 -0600

linux-firmware (1.140) vivid; urgency=medium

  * Revert "linux-firmware: Add firmware files for Siano DTV devices"
    -LP: #1401711

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 12 Dec 2014 16:17:39 -0600

linux-firmware (1.139) vivid; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 8ac569dd3ca3ca685bd47ee86c1eeb6050864db3
    linux-firmware: Update AMD microcode patch firmware files
    linux-firmware: Add firmware files for Siano DTV devices
    linux-firmware: add sst audio firmware for baytrail platforms
    IntcSST2: Add firmware for Intel Broadwell SST DSP
    iwlwifi: add new firmware for 3160 / 7260 / 7265 / 7265D
    iwlwifi: update firmware for 3160 / 7260 / 7265
  * Updated "UBUNTU: Remove amd64-microcode" during rebase to remove
    files introduced by "linux-firmware: Update AMD microcode patch
    firmware files."

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Dec 2014 12:45:33 -0600
