## linux-firmware 1.143.7

=== debian/changelog ===
linux-firmware (1.143.7) vivid; urgency=medium

  * Add firmware for Broadcom BCM4356 wireless.
    brcm: add firmware for BCM4356 PCIe device
    brcm: update firmware for the BCM4356 PCIe device
    -LP: #1517726

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 20 Nov 2015 10:15:43 -0600

linux-firmware (1.143.6) vivid; urgency=medium

  * Add support for Atheros Communications, Inc. [0cf3:e300] bluetooth
    adapter
     qca: add BT firmware files to support QCA ROME chips
    -LP: #1477872

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Nov 2015 11:56:25 -0600

linux-firmware (1.143.5) vivid; urgency=medium

  * Update i915 Skylake firmware to version 1.23
    linux-firmware: New minor DMC release for Skylake - ver1_22
    linux-firmware: Clean up i915 by removing old skl dmc firmware.
    linux-firmware: New minor DMC release for Skylake - ver1_23
    linux-firmware/i915: Removing old Skylake DMC
    -LP: #1509103

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Oct 2015 11:34:24 -0500

linux-firmware (1.143.4) vivid; urgency=medium

  * Update i915 Skylake firmware to upstream versions
    linux-firmware: New minor DMC release for Skylake - ver1_20
    linux-firmware: New minor DMC release for Skylake - ver1_21
    linux-firmware: Clean up i915 by removing old skl dmc firmware.
    -LP: #1497070

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 24 Sep 2015 08:16:07 -0500

linux-firmware (1.143.3) vivid; urgency=medium

  * Backport Intel 8260 Wifi/BT firmware, satisfied by the following
    upstream commits:
    iwlwifi: add new -13 firmware for iwlmvm devices
    linux-firmware: Add firmware file for Intel Bluetooth 8260
    - LP: #1476900

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 03 Aug 2015 08:15:06 -0500

linux-firmware (1.143.2) vivid; urgency=medium

  [ Rodrigo Vivi ]

  * Add firmware files for i915 Skylake graphics:
    cherry picked from git://people.freedesktop.org/~vivijim/linux-firmware-i915
    linux-firmware: Add i915 DMC firmware
    linux-firmware: New minor DMC release for Skylake.
    linux-firmware: New minor DMC release for Skylake - ver1_18
    linux-firmware: New minor DMC release for Skylake - ver1_19
    -LP: #1441861

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Jul 2015 08:18:29 -0500

linux-firmware (1.143.1) vivid; urgency=medium

  * iwlwifi: update -12.ucode for 3160 / 7260 / 7265 / 7265D
    -LP: #1453935

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 11 May 2015 14:41:22 -0500
