## linux-firmware 1.149

=== debian/changelog ===
linux-firmware (1.149) wily; urgency=medium

  [ Arend van Spriel ]

  * UBUNTU: SAUCE: brcmfmac: firmware refresh for BCM43602 PCIE devices
    -LP: #1487524

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 07 Oct 2015 09:18:44 -0500

linux-firmware (1.148) wily; urgency=medium

  * Update i915 Skylake firmware to upstream versions
    linux-firmware: New minor DMC release for Skylake - ver1_20
    linux-firmware: New minor DMC release for Skylake - ver1_21
    linux-firmware: Clean up i915 by removing old skl dmc firmware.
    -LP: #1497070
  * Update amdgpu firmware to upstream versions
    amdgpu: add firmware for VI asics
    -LP: #1497284

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 18 Sep 2015 08:40:52 -0500

linux-firmware (1.147) wily; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 38358cfcf50436bf4462b3e45f5b30ab66bb63a6
    firmware: tegra: Update XHCI firmware to v50.10 for T210
    linux-firmware: wilc1000: add firmware for wilc1000 802.11n driver

  [ Alberto Milone ]

  * UBUNTU: Add firmware for amdgpu's Carrizo, Fiji, Tonga, and Topaz

  [ Seth Forshee ]

  * UBUNTU: Remove unused LICENCE.radeon_rlc

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2015 07:37:48 -0500

linux-firmware (1.146) wily; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 75cc3ef8ba6712fd72c073b17a790282136cc743 
    usbdux: usbduxsigma: fixed timing issues between ADC and DAC
    usbdux: usbduxsigma: added digital IO read
    usbdux: usbduxsigma: added soft interval mode in the firmware
    usbdux: usbduxsigma: contact info updated
    usbdux: usbduxsigma: changed firmware from ADC polling to IRQ processing
    usbdux: Makefile_dux: as31 compile no longer needed
    usbdux: usbduxsigma: Changed address and updated date
    linux-firmware: Update to QAT dh895xxcc UOF firmware and a new QAT MMP FW
    rtl_bt: correct RTL8723A firmware file
    Makefile: usbdux is an empty dir
    Makefile: use find instead of shell globs
    Makefile: use correct dir for usbdux
    bnx2x: Update to FW version 7.12.30
    firmware: tegra: add GK20A FECS/GPCCS firmware
    Remove patch conflict remains
    linux-firmware: Add firmware file for Intel Bluetooth 8260
    Add firmware for Cavium LiquidIO 210NV, 210SV, and 410NV cards
    linux-firmware: update audio firmware for Braswell platform
    qca: add BT firmware files to support QCA ROME chips
    cxgb4: Add BT adapter PHY firmware
    linux-firmware: add firmware for atusb driver
    README: clarify redistribution requirements covering patents
    radeon: add firmware for VCE1.0 hardware
    linux-firmware: New minor DMC release for Skylake - ver1_18
    iwlwifi: add new -13 firmware for iwlmvm devices
    linux-firmware: New minor DMC release for Skylake.
    linux-firmware: Add i915 DMC firmware for Broxton
    linux-firmware: Add i915 GuC firmware
    linux-firmware: Add i915 DMC firmware
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)
    Revert "linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)"
    Revert "linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)"
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)
    Revert "linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)"

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 29 Jul 2015 10:07:25 -0500

linux-firmware (1.145) wily; urgency=medium

  [ Emmanuel Grumbach ]

  * iwlwifi: add new -13 firmware for iwlmvm devices
    cherry picked from git://git.kernel.org/pub/scm/linux/kernel/git/egrumbach/linux-firmware.git
    This firmware also supports 3165. This is the first firmware release for
    8000. Version number: 25.30.13.0

  [ Rodrigo Vivi ]

  * Add firmware files for i915 Skylake graphics:
    cherry picked from git://people.freedesktop.org/~vivijim/linux-firmware-i915
    linux-firmware: Add i915 DMC firmware
    linux-firmware: New minor DMC release for Skylake.
    linux-firmware: New minor DMC release for Skylake - ver1_18
    linux-firmware: New minor DMC release for Skylake - ver1_19
    -LP: #1441861

  [ Seth Forshee ]

  * Remove unused cxgb4/t4fw-1.12.25.0.bin and cxgb4/t5fw-1.12.25.0.bin
    which were left in the last version by mistake.

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 10 Jul 2015 07:55:14 -0500

linux-firmware (1.144) wily; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 8e181320b11de501046cf75c8c30915cd09a1e39
    Add v1.4.0 firmware for ath9k_htc.
    ath9k_htc: update versions in WHENCE
    firmware: tegra: Add XHCI firmware v45.46 for T124
    iwlwifi: update -10.ucode for 3160 / 7260 / 7265 / 7265D
    Revert these to ath9k-htc 1.3.1 - to keep backwards compatibility with older kernels.
    ath9k_htc: revert versions in WHENCE to 1.3.1
    Add v1.4.0 firmware for ath9k_htc.
    ath10k: add firmware 10.2.4.45 as firmware-4.bin
    radeon: Update Kaveri MEC firmware to #396
    brcm: add firmware for BCM43242 USB device
    brcm: add firmware for BCM4356 PCIe device
    brcm: add firmware files for BCM43602 PCIe device
    brcm: add firmware for BCM43455 SDIO device
    brcm: add firmware for BCM4339 SDIO device
    brcm: add firmware for BCM43340/1 SDIO devices
    brcm: upgrade firmware for BCM4354 SDIO device
    cxgb4: update firmware to revision 1.13.32.0 for T4 and T5
    firmware: tegra: Add XHCI firmware v50.07 for T210
    firmware: WHENCE: note nvidia xusb.bin firmware versions
    ath3k: update AR3012 2.2.1 firmware with v.170
    iwlwifi: update -12.ucode for 3160 / 7260 / 7265 / 7265D
    brcm: add firmware for BCM43569 USB device
    brcm: add firmware for BCM43570 PCIe device
    brcm: replace non-working firmware for BCM4339

