## linux-firmware 1.149.3

=== debian/changelog ===
linux-firmware (1.149.3) wily; urgency=medium

  * brcm: update firmware for the BCM4356 PCIe device
    -LP: #1517726

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 20 Nov 2015 07:54:28 -0600

linux-firmware (1.149.2) wily; urgency=medium

  * Update ath10k firmware to support Atheros Qualcomm Killer N1525
    Wireless-AC
     ath10k: QCA6174 hw2.1: add firmware WLAN.RM.1.1-00141 and board.bin
     ath10k: QCA6174 hw3.0: add WLAN.RM.2.0-00180-QCARMSWPZ-1
    -LP: #1383184

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Oct 2015 11:26:13 -0500

linux-firmware (1.149.1) wily; urgency=medium

  * Update i915 Skylake firmware to version 1.23
    linux-firmware: New minor DMC release for Skylake - ver1_22
    linux-firmware: Clean up i915 by removing old skl dmc firmware.
    linux-firmware: New minor DMC release for Skylake - ver1_23
    linux-firmware/i915: Removing old Skylake DMC
    -LP: #1509103

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 22 Oct 2015 16:49:06 -0500
