## linux-firmware 1.157

=== debian/changelog ===
linux-firmware (1.157) xenial; urgency=medium

  * UBUNTU: Add script to identify candidate firmware for lts backport updates
  * Update debian/nic-firmware.lst and debian/scsi-firmware.lst.
    UBUNTU: Add script to help ease updating udeb lists
    UBUNTU: Remove obsolete bnx2x firmware files
    UBUNTU: Update nic-firmware.lst and scsi-firmware.lst based on kernel udebs
    -LP: #1558135

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 16 Mar 2016 14:19:09 -0500

linux-firmware (1.156) xenial; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git b2deae592adde46eadfc8fe1f7841d0f13f16ee5
    linux-firmware: add Marvell SD/USB8801 B0 firmware images
    linux-firmware: update Marvell 8897-B0 firmware images to 7.p18
    linux-firmware: update Marvell 8897-B0 firmware images to 7.p53
    linux-firmware: update Marvell USB8797-B0 firmware image
    Update Intel OPA hfi1 firmware
    iwlwifi: replace 7265D-10.ucode by 7265-10.ucode
    moxa: Add firmware for Moxa 11x0 USB Serial devices
    moxa: Refer to LICENCE.moxa for mxuport driver
    linux-firmware: Update Skylake audio firmware
    WHENCE: Add version information for hfi1
    linux-firmware: add fw for new qat devices
    add a symlink from qat_mmp.bin to its new file name
    fix permissions on brcm/brcmfmac4371-pcie.bin
    brcm: add firmware for BCM4350 rev 5
    Clarified licensing terms for the current ath9k_htc firmware
    qed: Add firmware 8.7.3.0.
    rtlwifi: v35 firmware for rtl8723bu
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D1)
    brcm: add firmware for bcm4366 device
    linux-firmware: intel: add symbolic link and file versions
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)
    linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)
    rtlwifi: v19 firmware for rtl8192eu
    linux-firmware: intel: Update Skylake audio firmware
    linux-firmware: New minor DMC release for Skylake - ver1_26
    linux-firmware: Add AR3012 firmware
  * debian: Update Vcs-Git to point to launchpad

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 16 Feb 2016 11:04:55 -0600

linux-firmware (1.155) xenial; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git bbe4917c054eb0a73e250c6363341e3bf6725839
    Add firmware for mt7601u. version 34.
    WHENCE: use https://linuxtv.org for LinuxTV URLs
  * UBUNTU: Added ql2500_fw.bin to scsi-firmware.lst
    -LP: #1528688

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 06 Jan 2016 09:44:16 -0600

linux-firmware (1.154) xenial; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 2bf2280b4c3f83ebc61bdcbcd446e78b5a7f0780
    brcm: add initial firmware for bcm4371 11ac wifi device
    brcm: update firmware for bcm43602 device
    WHENCE: Remove claim that qed and bfa/bna firmware came from kernel source
    WHENCE: Correct filename of qed firmware
    fix permissions on qed_init_values_zipped-8.4.2.0.bin
    qla2xxx: Update firmware version to 8.03.00
    bnx2x: Add FW 7.13.1.0.
    Merge tag 'iwlwifi-fw-2015-11-18' of git://git.kernel.org/pub/scm/linux/kernel/git/iwlwifi/linux-firmware
  * iwlwifi: add new -16 firmware for iwlmvm devices
    -LP: #1518859

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 04 Dec 2015 15:21:20 -0600

linux-firmware (1.153) xenial; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 1406ec112423c8f70d503d3cd44c6f8e147f7ac3
    linux-firmware: New minor DMC release for Skylake - ver1_23
    linux-firmware/i915: Removing old Skylake DMC
    brcm: adding firmware for BCM4350 PCIe device
    brcm: update firmware for the BCM4356 PCIe device
    ath10k: add notice.txt references to WHENCE
    linux-firmware: add Skylake audio firmware
    remove executable bit from some firmware
    radeon/amdgpu: update to latest firmware
    fix WHENCE, which for some reason became executable...
    qed: Add FW 8.4.2.0.
    linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 20 Nov 2015 07:46:50 -0600

linux-firmware (1.152) xenial; urgency=medium

  * Fix typo in changelog for 1.151.

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 29 Oct 2015 09:03:47 -0500

linux-firmware (1.151) xenial; urgency=medium

  * Update i915 Skylake firmware to version 1.23
    linux-firmware: New minor DMC release for Skylake - ver1_23
    linux-firmware/i915: Removing old Skylake DMC
    -LP: #1509103

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 28 Oct 2015 10:55:40 -0500

linux-firmware (1.150) xenial; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 66d3d8d7607c9a3a7d083f81990f6523f5842065
    cxgb4: update firmware to revision 1.14.4.0
    Merge branch 'for-upstream' of git://git.chelsio.net/pub/git/linux-firmware
    linux-firmware: New minor DMC release for Skylake - ver1_19
    linux-firmware: New minor DMC release for Broxton - ver1_05
    linux-firmware: New minor DMC release for Skylake - ver1_20
    linux-firmware: New minor DMC release for Skylake - ver1_21
    linux-firmware: Clean up i915 by removing old skl dmc firmware.
    linux-firmware: New major GuC release for Skylake.
    linux-firmware: Add Intel OPA hfi1 firmware
    ar3k: add to support AR3012 v2.1 firmware
    Merge commit 'd1fa230a' of git://people.freedesktop.org/~vivijim/linux-firmware-i915
    Merge branch 'master-hfi1-firmware-v2' of git://github.com/weiny2/linux-firmware
    amdgpu: add firmware for VI asics
    linux-firmware: New minor DMC release for Broxton - ver1_06
    linux-firmware: New minor DMC release for Skylake - ver1_22
    linux-firmware: Clean up i915 by removing old skl dmc firmware.

