=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 4.0.0), rsync
-Vcs-Git: git://kernel.ubuntu.com/ubuntu/linux-firmware.git
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-firmware
 
 Package: linux-firmware
 Architecture: all
