## linux-firmware 1.157.4

=== debian/changelog ===
linux-firmware (1.157.4) xenial; urgency=medium

  * ath10k: QCA6174: update board files (LP: #1589905)

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Sep 2016 08:19:44 -0500

linux-firmware (1.157.3) xenial; urgency=medium

  * linux-firmware: Add firmware file for Intel Bluetooth 8265 (LP: #1599071)
  * linux-firmware: New minor DMC release for Broxton - ver1_07 (LP: #1605276)

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 21 Jul 2016 10:06:22 -0500

linux-firmware (1.157.2) xenial; urgency=medium

  * Updates to fix problems with QCA6164 wireless support
    ath10k: QCA6174 hw3.0: add board-2.bin
    ath10k: QCA6174 hw2.1: add board-2.bin
    ath10k: QCA6174 hw2.1: update firmware-5.bin to SW_RM.1.1.1-00157-QCARMSWPZ-1
    -LP: #1436940

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 22 Jun 2016 08:03:37 -0500
