## linux-firmware 1.157.13

=== debian/changelog ===
linux-firmware (1.157.13) xenial; urgency=medium

  * Update firmware for 4.12 linux-hwe-edge kernel (LP: #1711400)
    - linux-firmware: First DMC image for Kabylake.
    - rtlwifi: Add updates for RTL8723BE and RTL8821AE
    - linux-firmware/i915: Add HuC 1.07.1398 for SKL
    - linux-firmware/i915: Add HuC 1.07.1398 for broxton
    - linux-firmware/i915: HuC on 2.0.1810 for Kabylake
    - amdgpu: add smc firmware for new polaris variants
    - nvidia: add GM20B PMU firmware
    - nvidia: add GP102/GP104/GP106/GP107 signed firmware
    - qed: Add firmware 8.15.3.0
    - nfp: Add firmware 0.6.1
    - nvidia: add GP10B signed firmware
    - nvidia: fix GP107 signed firmware
    - linux-firmware: add Marvell USB8997 firmware image
    - linux-firmware: add wil6210 firmware 4.1.0.55
    - ath10k: QCA6174 hw3.0: add WLAN.RM.4.4-00022-QCARMSWPZ-2
    - iwlwifi: add -27 firmware for 3168, 7265D, 8000C and 8265
    - iwlwifi: update -22 firmware for 3168

  * Update firmware for 4.13 linux-hwe-edge kernel (LP: #1724071)
    - qed: Add firmware 8.20.0.0
    - Mellanox: Add firmware for mlxsw_spectrum
    - iwlwifi: update -27 firmware for 3168, 7265D, 8000C and 8265
    - iwlwifi: add new firmware for 3168, 7265D, 8000C and 8265
    - update WHENCE for new amdgpu/polaris12_*.bin firmware
    - amdgpu: add initial vega10 firmware
    - amdgpu: add initial uvd and vce firmware for vega10
    - cavium: Add firmware for CNN55XX crypto driver.
    - amdgpu: update psp and acg_smu firmware for vega10
    - qcom: add firmware files for Adreno A3xx
    - UBUNTU: Update nic-firmware.lst for artful hwe kernel

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 16 Oct 2017 16:26:25 -0500

linux-firmware (1.157.12) xenial; urgency=medium

  * Add firmware for Redpine 9113 chipset (LP: #1704363)
    - UBUNTU: linux-firmware: add firmware images for Redpine 9113 chipset

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 11 Aug 2017 09:42:04 -0500

linux-firmware (1.157.11) xenial; urgency=medium

  * Missing Bluetooth firmware for intel 8265 on Ubuntu 16.04 (LP: #1686815)
    - linux-firmware: Update firmware file for Intel Bluetooth 8265
    - linux-firmware: Update firmware file for Intel Bluetooth 8260
    - linux-firmware: Fix the filename for WsP to align with device HW_VARIANT
    - linux-firmware: Update firmware file for Intel Bluetooth 8260
    - linux-firmware: Update firmware file for Intel Bluetooth 8265
    - linux-firmware: Fix DDC file format for Intel Bluetooth 8260/8265
    - linux-firmware: Update firmware file for Intel Bluetooth,8265

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 16 May 2017 15:20:33 -0500

linux-firmware (1.157.10) xenial; urgency=medium

  * intel 8260 doesn't work with linux kernel 4.8+ when using ucode version 22
    (LP: #1647826)
    - UBUNTU: SAUCE: Remove iwlwifi-8000C-22.ucode

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Apr 2017 11:42:20 -0500

linux-firmware (1.157.9) xenial; urgency=medium

  * Update linux-firmware in xenial for 4.10 hwe-edge kernel (LP: #1675443)
    - usb: host: xhci-plat: add firmware for the R-Car M3-W xHCI controllers
    - usb: host: xhci-rcar: update firmware for R-Car H3 and M3-W
    - qed: Add firmware 8.10.10.0
    - brcm: add firmware for BCM43430 802.11n chipset
    - amdgpu: add new smc firmware for newer tonga and iceland chips
    - cxgb4: Update firmware to revision 1.16.26.0.
    - brcm: add firmware for the BCM4356 SDIO device
    - brcm: add firmware for the BCM4358 PCIe device.
    - iwlwifi: update -17 firmware for 3260, 7260 and 7265
    - Revert "UBUNTU: SAUCE: Remove iwlwifi-8000C-22.ucode"
    - iwlwifi: update -22 firmware for 7265D and up
    - radeon: add new firmware for SI chips
    - amdgpu: add firmware for polaris12 asics
    - cxgb4: update firmware to revision 1.16.33.0
    - UBUNTU: Update nic-firmware.lst for zesty hwe kernel

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 Mar 2017 15:34:30 -0500

linux-firmware (1.157.8) xenial; urgency=medium

  * usbduxsigma_firmware.bin: old version causes driver crash (LP: #1605974)
    - usbdux: usbduxsigma: created matching binary of the firmware

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Jan 2017 16:28:55 -0600

linux-firmware (1.157.7) xenial; urgency=medium

  * Intel 8260 doesn't work with linux kernel 4.8 when using ucode version 22
    (LP: #1647826)
    - UBUNTU: SAUCE: Remove iwlwifi-8000C-22.ucode

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 19 Dec 2016 11:36:24 -0600
