## linux-firmware 1.157.16

=== debian/changelog ===
linux-firmware (1.157.16) xenial; urgency=medium

  * Connection issue in Bluetooth SPP mode between a Dell Edge Gateway 3000
    and an HC-05 BT module attached to Arduino Uno (LP: #1738773)
    - UBUNTU: linux-firmware: update firmware images for Redpine 9113 chipset

  * QCA6174 stops working on newer kernels after second group rekeying
    (LP: #1743279)
    - ath10k: QCA6174 hw3.0: update firmware-6.bin to WLAN.RM.4.4.1-00051-QCARMSWP-1

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 18 Jan 2018 07:29:44 -0600

linux-firmware (1.157.15) xenial; urgency=medium

  * QCA6174A XR cannot find any WiFi AP (LP: #1728523)
    - ath10k: QCA6174 hw3.0: update board-2.bin
    - ath10k: QCA6174 hw3.0: update board-2.bin
    - ath10k: QCA6174 hw3.0: update board-2.bin

  * Intel 9260/9462/9560 firmware support (LP: #1734243)
    - iwlwifi: add firmware version 33 for new 9000 series
    - linux-firmware: Add firmware file for Intel Bluetooth 9560
    - linux-firmware: Add firmware file for Intel Bluetooth 9260

  * Bluetooth mouse and keyboard connects, works for a few seconds, then
    doesn't react (LP: #1729389)
    - linux-firmware: Update firmware patch for Intel Bluetooth,8260
    - linux-firmware: Update firmware file for Intel Bluetooth 8265
    - linux-firmware: Update firmware patch for Intel Bluetooth 8260

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 12 Dec 2017 08:26:17 -0600
