=== debian/changelog ===
linux-firmware (1.157.23) xenial-security; urgency=medium

  * CVE-2018-5383
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D0)
    - linux-firmware:Update firmware patch for Intel Bluetooth 7265 (D1)
    - linux-firmware: Update firmware patch for Intel Bluetooth 8260
    - linux-firmware: Update firmware file for Intel Bluetooth,8265
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)
    - linux-firmware:Update firmware patch for Intel Bluetooth 7265 (D1)
    - linux-firmware: Update firmware file for Intel Bluetooth,9560

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 16 Apr 2020 09:36:01 +0200

linux-firmware (1.157.22) xenial; urgency=medium

  * Bluetooth: hci0: request failed to create LE connection: status 0x0c
    (Intel 9260) (LP: #1835449)
    - linux-firmware: Update firmware file for Intel Bluetooth, 9260

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 12 Jul 2019 07:22:20 -0500

linux-firmware (1.157.21) xenial; urgency=medium

  * [0cf3:e007] Can't turn on BT by Wireless hotkey (LP: #1796634)
    - qca: update BT firmware files for QCA ROME chip.

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 06 Nov 2018 14:45:03 -0600

linux-firmware (1.157.20) xenial; urgency=medium

  * Restore firmware files which were previously shipped with the kernel
    (LP: #1778529)
    - Revert "UBUNTU: Remove duplicate e100 firmware"
    - Revert "UBUNTU: Remove duplicate qlogic firmware"
    - Revert "UBUNTU: Remove duplicate tigon firmware"
    - UBUNTU: Add firmware removed from Linux 4.14 to udebs

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 25 Jun 2018 09:20:00 -0500
