## linux-firmware 1.161

=== debian/changelog ===
linux-firmware (1.161) yakkety; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    36c7c78264fa79ed51697c59725840635708d5fd (LP: #1589905)
    - linux-firmware: update Marvell 8897-B0 firmware images to 7.p66
    - linux-firmware: update Marvell 8897-B0 firmware images to 7.p77
    - linux-firmware/i915: Restore DMC 1.23
    - linux-firmware: intel: Update Kabylake audio firmware
    - linux-firmware: intel: Update Broxton audio firmware
    - linux-firmware: rockchip: update dptx firmware to v2.9
    - usb: host: xhci-rcar: update firmware for R-Car H3 and M3-W
    - qed: Add firmware 8.10.10.0
    - ath10k: QCA4019 hw1.0: add firmware and board files
    - ath10k: QCA9887 hw1.0: add firmware and board files
    - ath10k: QCA9888 hw2.0: add firmware and board files
    - ath10k: QCA9984 hw1.0: add firmware and board files
    - ath10k: QCA988X hw2.0: update firmware to 10.2.4.70.54
    - ath10k: QCA6174: update board files
    - rt2870sta: Update rt3071.bin to match rt2870.bin
    - rtl_bt: Add firmware and config file for RTL8822BE
    - mediatek: Update firmware for decoder and MDP
    - linux-firmware: add Marvell PCIe8997 firmware images
    - linux-firmware: update WHENCE file for Marvell firmware versions
    - amdgpu: update UVD firmware for VI devices

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Sep 2016 08:04:33 -0500

linux-firmware (1.160) yakkety; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    c170c8d95794d6aedbaeea44674daaa96baf04f7
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: update rt2860.bin, rt2800pci driver
    - linux-firmware: update rt2870.bin, rt2800usb driver
    - amdgpu: update firmware
    - cxgb4: update firmware to revision 1.15.37.0
    - qed: Add FW 8.10.5.0
    - linux-firmware: intel: Add Broxton audio firmware
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)
    - linux-firmware: update audio firmware for Braswell platform
    - radeon: add new CI smc firmware
    - radeon: add new SI smc firmware
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D1)
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)
    - linux-firmware: Update firmware file for Intel Bluetooth 8260
    - wl18xx: update firmware file
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: Add firmware file for Intel Bluetooth 8265
    - amdgpu: Update UVD firmware for Polaris
    - amdgpu: update polaris ucode
    - linux-firmware: intel: Update Broxton audio firmware
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: New minor DMC release for Broxton - ver1_07
    - linux-firmware: First DMC image for Kabylake.
    - linux-firmware/i915: Step away from symbolic links and clean up repo.
    - mediatek: Add mt8173 VPU firmware
    - linux-firmware: Fix the filename for WsP to align with device HW_VARIANT
    - nvidia: Add GP100 signed firmware
    - iwlwifi: add new -17 firmware for iwlmvm devices
    - iwlwifi: add new -22 firmware for 7265D and up
    - amdgpu: update vce firmware for VI asics
    - linux-firmware: intel: Add Kabylake audio firmware
    - Add dptx firmware for rockchip rk3399
    - usbdux: usbduxsigma: created matching binary of the firmware
    - linux-firmware: rockchip: update dptx firmware to v2.6
    - amdgpu: update stoney UVD firmware
    - linux-firmware: intel: Update Skylake audio firmware

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Aug 2016 07:20:40 -0500

linux-firmware (1.159) yakkety; urgency=medium

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git
    cccb6a0da98372bd66787710249727ad6b0aaf72 (LP: #1605276)
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: update rt2860.bin, rt2800pci driver
    - linux-firmware: update rt2870.bin, rt2800usb driver
    - amdgpu: update firmware
    - cxgb4: update firmware to revision 1.15.37.0
    - qed: Add FW 8.10.5.0
    - linux-firmware: intel: Add Broxton audio firmware
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B3/B4)
    - linux-firmware: Update firmware patch for Intel Bluetooth 7260 (B5/B6)
    - linux-firmware: update audio firmware for Braswell platform
    - radeon: add new CI smc firmware
    - radeon: add new SI smc firmware
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (D1)
    - linux-firmware: Update firmware patch for Intel Bluetooth 7265 (C0/D0)
    - linux-firmware: Update firmware file for Intel Bluetooth 8260
    - wl18xx: update firmware file
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: Add firmware file for Intel Bluetooth 8265
    - amdgpu: Update UVD firmware for Polaris
    - amdgpu: update polaris ucode
    - linux-firmware: intel: Update Broxton audio firmware
    - linux-firmware: intel: Update Skylake audio firmware
    - linux-firmware: New minor DMC release for Broxton - ver1_07
    - linux-firmware: First DMC image for Kabylake.
    - linux-firmware/i915: Step away from symbolic links and clean up repo.
    - mediatek: Add mt8173 VPU firmware
    - linux-firmware: Fix the filename for WsP to align with device HW_VARIANT
    - nvidia: Add GP100 signed firmware
    - iwlwifi: add new -17 firmware for iwlmvm devices
    - iwlwifi: add new -22 firmware for 7265D and up
    - amdgpu: update vce firmware for VI asics
    - linux-firmware: intel: Add Kabylake audio firmware
    - Add dptx firmware for rockchip rk3399

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 21 Jul 2016 09:55:19 -0500

linux-firmware (1.158) yakkety; urgency=medium


